{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Daftar sebagai Pelajar</title>
{% endblock meta %}

{% block content %}



<div class="container">
    <div class="card">
        <div class=" card-content">
            <h2>
                Pendaftaran Murid
            </h2>
        </div>
        <div class="card-content">
            
            <form action="{% url 'main:register_murid' %}" method="POST" novalidate>
                {% csrf_token %}
                {{form.as_p}}
                <div class="form-text mb-3">
                    Format Tanggal : YYYY-MM-DD
                </div>
                <input type="submit" value="Daftar!" class="btn btn-success btn-primary">
            </form>
        </div>
    </div>
</div>
{% endblock content %}
